@charset "utf-8";
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #F4F4F4;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	
}
#wrapper #header #hphoto {
	border: 4px solid #FFFFFF;
}
body {
	position: relative;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}
#bground {
	background-image: url(images/wave.jpg);
	height: 150px;
	width: 100%;
	z-index: 0;
	position: absolute;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
	background-position: center;
}

#top {
	background-color: #000000;
	width: 100%;
	height: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#footer  {
	width: 906px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	background-image: url(images/footer.png);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#copyright {
	font-family: "Courier New", Courier, monospace;
	background-color: #333333;
	color: #FFFFFF;
}

#buttom {
	background-color: #CCCCCC;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(images/logo-gray.png);
	background-position: right;
	position: relative;
}
#buttom .buttom-content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #wrapper2 #content #citem #mngt {
	background-image: url(images/mngt.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 185px;
	position: absolute;
	left: 612px;
	top: 108px;
}


#wrapper #content {
	width: 100%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin: 0px;
	position: relative;
}
#wrapper #wrapper2 #content #content-left {
	width: 398px;
	border: 1px solid #FFFFFF;
	height: 100px;
	background-image: url(images/services.png);
	padding-left: 495px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	margin-top: 5px;
	text-align: justify;
}
#wrapper #wrapper2 #content #content-right {
	margin-top: 5px;
	border: 1px solid #FFFFFF;
	width: 895px;
	height: 100px;
	background-image: url(images/quality.png);
	background-repeat: no-repeat;
	background-position: right;
	clip: rect(auto,auto,auto,5px);
	padding-left: 3px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	padding-top: 5px;
	text-align: justify;
}
#wrapper #wrapper2 #content #content-center {
	width: 398px;
	border: 1px solid #FFFFFF;
	height: 100px;
	background-image: url(images/competence.png);
	padding-left: 495px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	margin-top: 2px;
	text-align: justify;
}



#wrapper #header #logo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #000000;
	vertical-align: middle;
	text-align: left;
	background-color: #FFFFFF;
	position: relative;
}
#wrapper #wrapper2 #header #callbox {
	background-image: url(images/callbox.png);
	position: absolute;
	z-index: 3;
	height: 112px;
	width: 300px;
	left: 624px;
	top: 1px;
}
#wrapper #wrapper2 #header #callbox .cbText p {
	font-family: "Courier New", Courier, monospace;
	color: #FFFFFF;
	padding-left: 20px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #wrapper2 #content #content-right p {
	width: 345px;
	margin: 0px;
}
#wrapper #wrapper2 #header #callbox .cbText h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	padding-left: 20px;
	margin: 0px;
}
#wrapper   #wrapper2   #content   #citem  h5 {
	font-family: "Courier New", Courier, monospace;
	font-size: 36px;
	background-image: url(images/aboutheader.png);
	background-repeat: no-repeat;
	height: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	color: #FFFFFF;
}
#wrapper #wrapper2 #content #citem {
	margin-right: auto;
	margin-left: auto;
	width: 798px;
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	margin-top: 20px;
	display: block;
	position: relative;
}
#wrapper #wrapper2 #content #citem p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: justify;
	padding: 5px;
	margin-right: 30px;
	margin-left: 20px;
}
#wrapper #wrapper2 #content #citem #aboutIcon {
	position: absolute;
	left: 669px;
	top: -16px;
	background-image: url(images/history.png);
	height: 128px;
	width: 128px;
}
#wrapper #wrapper2 #content #citem #success {
	background-image: url(images/goals150.png);
	height: 150px;
	width: 150px;
	position: absolute;
	left: 700px;
	top: 19px;
}
#wrapper #wrapper2 #content #citem #credit {
	background-image: url(images/standard.jpg);
	height: 100px;
	width: 62px;
	position: absolute;
	left: 15px;
	top: 51px;
}
#wrapper #wrapper2 #content #citem .credit {
	width: 80%;
	margin-left: 80px;
}
#buttom .buttom-content .buttomCap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
#buttom .buttom-content a {
	text-decoration: none;
}

#buttom .buttom-content {
	margin-top: 10px;
}
#buttom .buttom-content .buttomDetail {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#buttom .buttom-content .buttomDetail li {
	color: #FFFFFF;
	text-decoration: none;
	
}
#buttom  .buttom-content  span  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
#wrapper #wrapper2 #content #rc {
	background-image: url(images/rc.jpg);
	height: 100%;
	border-left-width: 3px;
	background-repeat: no-repeat;
	margin-left: 30px;
	padding-left: 150px;
	margin-top: 15px;
	width: 700px;
}
#wrapper #wrapper2 #content #rc .rc_content .rc_option a:hover {
	color: #FFFFFF;
	background-color: #000000;
	display: block;
	text-decoration: none;
}

#wrapper #wrapper2 #content #rc .rc_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	background-color: #000000;
	color: #FFFFFF;
}
#wrapper #wrapper2 #content #rc .rc_content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#wrapper #wrapper2 #content #rc .rc_content .rc_option {
	text-decoration: none;
	margin-left: -30px;
	list-style:none;
}
#wrapper #wrapper2 #content #rc .rc_content .rc_option li {
	display: block;
	background-color: #FF0000;
	width: 40%;
	margin-top: 5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 2px;
}

#wrapper #wrapper2 #content #rc .rc_content .rc_option a {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FF0000;
	display: block;
}
#wrapper  #wrapper2  #content  .service_separator  {
	height: 33px;	background-image: url(images/top-shadow.png);
	background-repeat: no-repeat;

	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#wrapper #wrapper2 #content #cc {
	background-image: url(images/cc.jpg);
	height: 100%;
	border-left-width: 3px;
	background-repeat: no-repeat;
	margin-left: 30px;
	padding-left: 150px;
	margin-top: 15px;
	width: 700px;
}
#wrapper #wrapper2 #content #cc .cc_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	background-color: #000000;
	color: #FFFFFF;
}
#wrapper #wrapper2 #content #cc .cc_content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#wrapper #wrapper2 #content #cc .cc_content .cc_option {
	text-decoration: none;
	margin-left: -30px;
	list-style:none;
}

#wrapper #wrapper2 #content #cc .cc_content .cc_option a {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FF0000;
	display: block;
}
#wrapper #wrapper2 #content #cc .cc_content .cc_option li {
	display: block;
	background-color: #FF0000;
	width: 40%;
	margin-top: 5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 2px;
}

#wrapper #wrapper2 #content #cc .cc_content .cc_option a:hover {
	color: #FFFFFF;
	background-color: #000000;
	display: block;
	text-decoration: none;
}



#wrapper #wrapper2 #content #sm {
	background-image: url(images/electricalMain.jpg);
	height: 100%;
	border-left-width: 3px;
	background-repeat: no-repeat;
	margin-left: 30px;
	padding-left: 150px;
	margin-top: 15px;
	width: 700px;
}
#wrapper #wrapper2 #content #sm .sm_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	background-color: #000000;
	color: #FFFFFF;
}
#wrapper #wrapper2 #content #sm .sm_content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#wrapper #wrapper2 #content #sm .sm_content .sm_option {
	text-decoration: none;
	margin-left: -30px;
	list-style:none;
}

#wrapper #wrapper2 #content #sm .sm_content .sm_option a {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FF0000;
	display: block;
}
#wrapper #wrapper2 #content #sm .sm_content .sm_option li {
	display: block;
	background-color: #FF0000;
	width: 40%;
	margin-top: 5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 2px;
}

#wrapper #wrapper2 #content #sm .sm_content .sm_option a:hover {
	color: #FFFFFF;
	background-color: #000000;
	display: block;
	text-decoration: none;
}



#wrapper #wrapper2 #content #dc {
	background-image: url(images/datacomm.jpg);
	height: 100%;
	border-left-width: 3px;
	background-repeat: no-repeat;
	margin-left: 30px;
	padding-left: 150px;
	margin-top: 15px;
	width: 700px;
}
#wrapper #wrapper2 #content #dc .dc_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	background-color: #000000;
	color: #FFFFFF;
}
#wrapper #wrapper2 #content #dc .dc_content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#wrapper #wrapper2 #content #dc .dc_content .dc_option {
	text-decoration: none;
	margin-left: -30px;
	list-style:none;
}

#wrapper #wrapper2 #content #dc .dc_content .dc_option a {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FF0000;
	display: block;
}
#wrapper #wrapper2 #content #dc .dc_content .dc_option li {
	display: block;
	background-color: #FF0000;
	width: 40%;
	margin-top: 5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 2px;
}

#wrapper #wrapper2 #content #dc .dc_content .dc_option a:hover {
	color: #FFFFFF;
	background-color: #000000;
	display: block;
	text-decoration: none;
}



#wrapper #wrapper2 #content #ug {
	background-image: url(images/underground.jpg);
	height: 100%;
	border-left-width: 3px;
	background-repeat: no-repeat;
	margin-left: 30px;
	padding-left: 150px;
	margin-top: 15px;
	width: 700px;
}
#wrapper #wrapper2 #content #ug .ug_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	background-color: #000000;
	color: #FFFFFF;
}
#wrapper #wrapper2 #content #ug .ug_content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#wrapper #wrapper2 #content #ug .ug_content .dc_option {
	text-decoration: none;
	margin-left: -30px;
	list-style:none;
}

#wrapper #wrapper2 #content #ug .ug_content .ug_option a {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FF0000;
	display: block;
}
#wrapper #wrapper2 #content #ug .ug_content .ug_option li {
	display: block;
	background-color: #FF0000;
	width: 40%;
	margin-top: 5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 2px;
}

#wrapper #wrapper2 #content #ug .ug_content .ug_option a:hover {
	color: #FFFFFF;
	background-color: #000000;
	display: block;
	text-decoration: none;
}




#wrapper #wrapper2 #content #citem #member .member-image {
	float: left;
}
#wrapper #wrapper2 #content #citem #member .member-content .member-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
#wrapper #wrapper2 #content #citem #member .member-content .member-position {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
#wrapper #wrapper2 #content #citem #member .member-content {
	margin-left: 10px;
	padding-left: 160px;
}
#wrapper #wrapper2 #content #citem #member .member-content .cable {
	background-image: url(images/cable.png);
	height: 150px;
	width: 77px;
	position: absolute;
	left: 744px;
	top: 69px;
	background-repeat: no-repeat;
}

#wrapper #wrapper2 #content #citem #member {
	margin-left: 15px;
	height: 150px;
	position: relative;
}
#wrapper #wrapper2 #content #citem #historyimg {
	background-image: url(images/history.jpg);
	background-repeat: no-repeat;
	height: 152px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #wrapper2 #content #citem #objectiveimg {
	background-image: url(images/goals.jpg);
	background-repeat: no-repeat;
	height: 152px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #wrapper2 #content #contactimg {
	background-image: url(images/contactus.jpg);
	background-repeat: no-repeat;
	height: 152px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#wrapper #wrapper2 #content #testi_content {
	margin-right: auto;
	margin-left: auto;
	width: 798px;
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	margin-top: 20px;
	display: block;
	position: relative;
	text-align: justify;
	font-size: 20px;
}

#wrapper   #wrapper2   #content   #testi_content  h5 {
	font-family: "Courier New", Courier, monospace;
	font-size: 36px;
	background-image: url(images/aboutheader.png);
	background-repeat: no-repeat;
	height: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	color: #FFFFFF;
}

#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	width: 100%;
	border-collapse: collapse;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #009;
}
#wrapper #wrapper2 #content #contact {
	background-image: url(images/contactus.jpg);
	height: 100%;
	border-left-width: 3px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right:auto;
	margin-top: 15px;
	width: 85%;
}
#wrapper #wrapper2 #content #cdetail {
	width: 40%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #FF0000;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 60px;
}
#wrapper #wrapper2 #content #cdetail-quote{
	width: 70%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #FF0000;
	padding: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#wrapper #wrapper2 #content #con_right {
	float: right;
	width: 35%;
	height: 40%;
	padding: 10px;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #wrapper2 #content #citem #member .member-content .member-position-desc {
	width: 94%;
}
#wrapper #wrapper2 #content #testi_content #prjShow {
	margin-right: auto;
	margin-left: auto;
	width: 500px;
	height: 204px;
}
#wrapper #wrapper2 #content #testi_content p {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

}
#wrapper #wrapper2 #content #content-center #comp_obj {
	margin-left: 10px;
}
